## Client Match Overview

A compact and interactive percentage bar.
Demo
``
Required Imports
``
Input and Output Properties

Type | Name | Description | default | Required
--- | --- | --- | --- | ---
Input | overview | Data required for the visual comparison | N/A | true
Input | expand | Determines the expanded/collapsed version for component | false | false

CSS Properties

Name | Description | default
--- | --- | ---
--secondary-profile-height | Determines the height of the secondary profile avatar in the case of an expanded card. | 7em
--secondary-profile-width | Determines the width of the secondary profile avatar in the case of an expanded card. | 7em
--primary-profile-height | Determines the height of the primary profile avatar in the case of an expanded card. | 15em
--primary-profile-width | Determines the width of the primary profile avatar in the case of an expanded card. | 15em
--match-percentage-font-size | Determines the fornt-sze of the matching percentage value | 3em
--match-percentage-value-height | Determines the height of the matching percentage value | 4em
--match-percentage-value-width | Determines the width of the matching percentage value | auto